@charset "euc";
/* CSS Document */

body{
	background: url(../images/photo-back.gif) repeat fixed;
	font-size: 14px;
	font-family: "MS UI Gothic", sans-serif, Osaka, "ＭＳ Ｐゴシック";
	text-align: center;
}

h1 {
	font-size: 18px;
	font-weight: bold;
}

table, tr, td  th {
	font-size: 13px;
	line-height: 1.5;
}

a {
	text-decoration: none;
}

input, textarea, select {
	border: 1px solid Dimgray;
	background-color: #FFFFFF;
	font-size: 13px;
}

table {
	margin: 0 atuo;
}

table img {
	margin: 0 auto;
}

#footer {
	border-top: 1px solid #666;
	padding: 10px 0;
}

#container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

#cat-navi {
	position: absolute;
	width: 100px;
	background-color: #EBF0F8;
	padding: 5px 5px 3px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#cat-navi {
		width: 110px;
	}
}

#cat-navi h2 {
	background-color: #9CF;
	margin: 0 0 4px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
}

#cat-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	text-align: left;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#cat-menu {
		font-size: 12px;
	}
}

#cat-menu li a { 
	margin: 0 0 2px;
	padding: 0;
	display: block;
	line-height: 18px;
	border-left: 10px solid #CFD9E3;
	color: #000080;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 4px;
	letter-spacing: 1px;
}

#cat-menu li a:hover {
	background-color: #F2E3F4;
	border-left: 10px solid #FF9900;
}
